Support » Plugin: Classic Editor » Should be Safe to Install before Gutenberg rolls out Dec 6, 2018

  • My regular tech guy isn’t available and I really wanted this installed and activated before WordPress 5.0 Gutenberg rolls out December 6, 2018.

    I asked Will Patton (who works on these projects) and he said this plugin should be safe for non-techs to install. (Best practice is to always do a backup first and make sure you have someone on hand to go in the back way in case it needs removed.)

    Installed and activated with no issues on a site running Genesis one level back. You really should have this installed before tomorrow’s December 6, 2018 rollout if you don’t want to chance losing the existing editor.

    Do your research first before you switch. There are many comprehensive posts on what you need to know BEFORE you allow Gutenberg to change editors including one on [link redacted]

  • The topic ‘Should be Safe to Install before Gutenberg rolls out Dec 6, 2018’ is closed to new replies.